k_temporal_padding {keras} | R Documentation

## Pads the middle dimension of a 3D tensor.

### Description

Pads the middle dimension of a 3D tensor.

### Usage

    k_temporal_padding(x, padding = c(1, 1))

### Arguments

`x` | Tensor or variable.
`padding` | List of 2 integers, how many zeros to add at the start and end of dim 1.

### Value

A padded 3D tensor.

### Keras Backend

This function is part of a set of Keras backend functions that enable lower level access to the core operations of the backend tensor engine (e.g. TensorFlow, CNTK, Theano, etc.).

You can see a list of all available backend functions here: https://keras.rstudio.com/articles/backend.html#backend-functions.

[Package keras version 2.2.4 Index]